<handler-chains xmlns="http://java.sun.com/xml/ns/javaee">
    <handler-chain>
       <handler>
           <handler-name>SoapSamlHandler</handler-name>
           <handler-class>gov.va.med.cds.ars.saml.SoapSamlHandler</handler-class>
       </handler>
       <handler>
           <handler-name>CleanupOutInterceptor</handler-name>
           <handler-class>gov.va.med.cds.ars.saml.CleanupOutInterceptor</handler-class>
       </handler>
    </handler-chain>
</handler-chains>